/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */
.header {
    padding-bottom: 1em;
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  padding-bottom: 19px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}
.start {
    background-image: url('../img/start.jpg');
    background-position: center;
    background-size: cover;
    min-height: 440px;
    height: auto;

}
.start_one {
  background-image: url("../img/start.jpg");
  background-position: center 45%;
  background-size: cover;
  height: auto;
  min-height: 220px;
}
.container.fader {
  background-color: rgba(235, 235, 235, 0.88);
  margin-top: 65%;
  position: relative;
}
.none {
    background: none;
}
.bewertung {
    background-image: url("../img/bewertung.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
}
.mainz {
    background-image: url("../img/mainz.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
    min-height: 160px;
}
